AHADIC:
    KT_0    : 1.1081852829212329
    ALPHA_G : 0.01270957
    ALPHA_L : 3.2281419054402463
    BETA_L  : 0.6965013400966
    GAMMA_L : 0.1273950826817149
    ALPHA_D : 1.0366291568205754
    BETA_D  : 0.6662311805339769
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.5664969513382374
    BETA_H  : 0.42943354314203885
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.5077473293632343
    BARYON_FRACTION   : 0.07921799385522629
    P_QS_by_P_QQ_norm : 0.6475888115905039
    P_SS_by_P_QQ_norm : 0.07887117207520733
    P_QQ1_by_P_QQ0    : 1.499355
